[<text>
<title>canada corporate debt lowest in five years</title>
<dateline>    toronto, june 1 - </dateline>canada's corporate debt burden is at its
lowest point in five years but still exceeds pre-1981 recession
levels, said a study by canadian imperial bank of commerce
&lt;cm.to&gt;.
    the bank said the debt-equity ratio for all canadian
companies, excluding financial corporations, now averages 1.50,
down from 1.70 in 1982, but higher than 1.47 in 1980.
    "five years of uninterrupted economic growth in canada and
the strength of the canadian bond and stock markets, despite
recent corrections, have led to a marked improvement in the
financial health of most canadian corporations," the bank said.
   
    the bank said that manufacturing, construction,
transportation, utility and service industries had improved
their debt-equity ratios to 1977 levels. mining, oil and gas
companies were not performing as well due to low commodity
prices, the bank added.
    canadian corporate financial ratios are also stronger than
those in the u.s., the bank said. it said the 1981-82 recession
led some canadian companies to downsize and use resulting
savings to cut floating rate debt, and others to shift to
equity from debt financing.
                                               
 reuter
</text>]